- args:
    relationship: partsOrdersByOrderedby
    table:
      name: users
      schema: public
  type: drop_relationship
- args:
    relationship: userByOrderedby
    table:
      name: parts_orders
      schema: public
  type: drop_relationship
